---
notes: |
  Lähetetään agentteihin, kun tehtävä siirtyy järjestelmään myöhässä. Myöhästyneet tehtävät tapahtuvat asetetun maksupäivän perusteella.
subject: |
  Varoitus vanhentuvasta tiketistä
body: |
  <h3><strong>Hei %{recipient.name}</strong>,</h3>
  Tehtävä, <a href="%{task.staff_link}">#%{task.number}</a> on
  vakavasti myöhässä.
  <br>
  <br>
  Meidän kaikkien pitäisi tehdä töitä varmistaakseen, että kaikki tehtävät ovat
  käsitellään oikea-aikaisesti.
  <br>
  <br>
  Allekirjoitettu,<br>
  %{task.dept.manager.name}
  <hr>
  <div>Voit tarkastella tai vastata tehtävään <a
  href="%{task.staff_link}"><span style="color: rgb(84, 141, 212);"
  >kirjautumalla sisään</span></a> tukijärjestelmään. Sait tämän
  huomautuksen, koska tehtävä on osoitettu suoraan sinulle tai joukkueelle tai
  jonka jäsenenä olet.</div>
  <em style="font-size: small">Sinun ystävällinen <span style="font-size: smaller"
  >(although with limited patience)</span> Asiakastuki järjestelmä</em><br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc" height="19"
  alt="Toimii järjestelmällä osTicket" width="126" style="width: 126px;">

